{% extends 'base.html' %}
{% block content %}
    <h1>Edit</h1>
    <form action="" method="post">{% csrf_token %}
        {{ form.as_p }}
        <button class="btn btn-info ml-4" type="submit">Update</button>
    </form>
{% endblock content %}